Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 635624 - sys-apps/udevil-0.4.4-r3 stabilization request
Summary: sys-apps/udevil-0.4.4-r3 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: zlg (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 580364
  Show dependency tree
 
Reported: 2017-10-27 20:15 UTC by zlg (RETIRED)
Modified: 2017-11-07 13:16 UTC (History)
0 users

See Also:
Package list:
sys-apps/udevil-0.4.4-r3
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description zlg (RETIRED) gentoo-dev 2017-10-27 20:15:54 UTC
sys-apps/udevil has been sitting in the tree without bugs for quite a while. Bug 580364 is already fixed in ~arch and can be closed once we stabilize, removing one more blocker for glibc-2.25 stabilization.

Arch teams, please test at your convenience.
Comment 1 Thomas Deutschmann gentoo-dev Security 2017-11-02 21:21:45 UTC
x86 stable
Comment 2 Manuel Rüger (RETIRED) gentoo-dev 2017-11-07 13:16:07 UTC
Stable on amd64